.soho-about-description {
	
	.soho-about-description__wrapper {
		max-width: 1160px;
		margin-left: auto;
		margin-right: auto;
		padding: 30px 40px;
		border: 1px solid var(--soho-darkest-blue);
		font-size: 16px;
		line-height: 1.3;

		@media screen and (min-width: 990px) {
			font-size: 20px;
			padding: 74px 96px;
		}

		a {
			color: var(--soho-darkest-blue);
			text-decoration: none;

			&:hover {
				text-decoration: underline;
			}
		}

		.read-more__link-wrapper {			
			text-align: center;

			@media screen and (min-width: 990px) {
				display: none;
			}

			a {
				font-weight: 600;
				text-decoration: underline;
				color: var(--soho-black);
			}

			& ~ p {
				
				@media screen and (max-width: 989px) {
					display: none;
				}
			}
		}
	}
}